.abden {
  display: inline-block;
  padding: 0 1px 5px 0;
  border: 1px solid #84bbf3;
  border-radius: 8px;
  font: bold 18px/26px Verdana, sans-serif;
  color: #003399;
  background-color: #ccffcc;
  box-shadow: 0 1px 29px 36px #bbdaf7;
  text-decoration:none;
}
.ablen:hover {
  color: #000000;
  background: #ffffff;
}
.ablen {
  background: #ccffcc;
  border: 1px solid #84bbf3;
  border-radius: 8px;
  display: inline-block;
  color: #003399;
  font: bold 14px/22px Verdana, sans-serif;
  padding: 0 5px;
  text-decoration:none;
}
.alten {
  background: #e0ffff;
  border: 1px solid #84bbf3;
  border-radius: 8px;
  display: inline-block;
  color: #000000;
  font: 14px/20px Verdana, sans-serif;
  padding: 0 5px;
  text-decoration:none;
}
.alten:hover {
  color: #000000;
  background: #aaffcc;
}
.alttn {
  background: #e0ffff;
  border: 1px solid #84bbf3;
  border-radius: 8px;
  display: inline-block;
  color: #000000;
  font: 14px/20px "Tscu_SaiIndira", SaiIndira, sans-serif;
  padding: 0 5px;
  text-decoration:none;
}
.alttn:hover {
  color: #000000;
  background: #aaffcc;
}
.arro {
  padding: 8px 0 0 0;
  text-decoration:none;
}
.arrob {
padding : 18px 8px 0 8px;
border-radius : 8px;
background : none #aaffff;
text-decoration:none;
}
.arrob:hover {
background : none #aaddff;
}
.b-30center {
  width: 30vw;
  background: #aaffff;
  text-align: center;
  border-radius: 10px;
}
.b-mid {
  width: 10vw;
  background: #aaffff;
  text-align: center;
  border-radius: 10px;
}
.btn-glass {
  padding: 3px;
  border: 1px solid rgba(255,255,255,0.4);
  text-align: center;
  background: rgba(255,255,255,0.25);
  backdrop-filter: blur(5px);
  color: #222;
  border-radius: 4px;
  cursor: pointer;
  font-size: 12px;
  box-shadow: 0 0 6px rgba(0,0,0,0.15);
}
.btn-glass:hover {
  background: #ffffff;
}
.cdbs1 {
    content: "";
    position: absolute; /* or relative, fixed, sticky depending on context */
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: blue;
}
.cdgs1 {
    content: "";
    position: absolute; /* or relative, fixed, sticky depending on context */
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: #5beb7f;
}

.cdrs1 {
    content: "";
    position: absolute; /* or relative, fixed, sticky depending on context */
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: red;
}

.cdbs {
width : 980px;
color : #000000;
background : none #6666cc;
margin-left : auto;
margin-right : auto;
border-radius : 28px 28px 28px 28px;
}
.cdgs {
width : 980px;
color : #000000;
background : none #66ff66;
margin-left : auto;
margin-right : auto;
border-radius : 28px 28px 28px 28px;
}
.cdrs {
width : 980px;
color : #000000;
background : none #ff0066;
margin-left : auto;
margin-right : auto;
border-radius : 28px 28px 28px 28px;
}

.green-bar {height: 6px;background: green;text-align: center;margin-left : auto;margin-right : auto;border-radius : 6px 6px 6px 6px;}
.red-bar {height: 8px;background: #ff0066;text-align: center;margin-left : auto;margin-right : auto;border-radius : 6px 6px 6px 6px;}
.blue-bar {height: 8px;background: #6666cc;text-align: center;margin-left : auto;margin-right : auto;border-radius : 6px 6px 6px 6px;}

.green-dot {width: 14px;height: 14px;background: green;border-radius: 50%;display: inline-block;}
.red-dot {width: 14px;height: 14px;background: red;border-radius: 50%;display: inline-block;}
.blue-dot {width: 14px;height: 14px;background: blue;border-radius: 50%;display: inline-block;}

.dbds { height: 8px; }
.dbss { height: 4px; }
.divc { text-align: center; }
.e2c {
  font: 400 15px/18px Verdana, sans-serif;
  background: none;
  color: #ffffff;
  text-align: center;
}
.e2tr {
  text-align: center;
  font: 22px/28px "Times New Roman", Times, serif;
  background: transparent;
}
.e3ws {
  background: #ddeedd;
  border-radius: 0 0 10px 10px;
  display: inline-block;
  font: 400 16px/19px Verdana, sans-serif;
  padding: 6px 0;
  text-align: center;
  width: 390px;
}
.emed { font: 16px/19px Verdana, sans-serif; }
.esml { font: 14px Verdana, sans-serif; }
.hdg1 {
  font: 14px Verdana, sans-serif;
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  color: #ffffff;
  background: #66cccc;
  border-radius: 10px;
  box-shadow: 5px 5px 5px #808080;
}
.hdg2 {
  font: 16px Verdana, sans-serif;
  width: 1000px;
  margin: 0 auto;
  color: #000000;
  background: #ffff99;
  border-radius: 10px;
  box-shadow: 5px 5px 5px #808080;
}
.imgse {
  border-radius: 10px;
  box-shadow: 5px 5px 5px #808080;
}
.t1c {
  font-family: "TSCu_SaiIndira", SaiIndra, SaiIndira, sans-serif;
  background: none;
  font-size: 100%;
  line-height: 120%;
  text-align: center;
  color: #ffffff;
}
.t3ws {
  background: #ddeeaa;
  border-radius: 10px 10px 0 0;
  display: inline-block;
  padding: 8px 0;
  font: 15px/24px "Tscu_SaiIndira", SaiIndira, sans-serif;
  text-align: center;
  width: 390px;
}
.tbl01 {
  width: 1000px;
  border-radius: 10px;
  margin: 0 auto;
  text-align: center;
  color: #ffffff;
  background: #000066;
  box-shadow: 5px 5px 5px #808080;
}
.tbl04b {
  width: 1000px;
  color: #000000;
  background: #ccffff;
  border-radius: 10px;
  padding: 4px 0 8px 10px;
  font-size: 13px;
  line-height: 2;
  text-align: left;
  margin: 0 auto;
  box-shadow: 5px 5px 5px #808080;
}
.tbl04bc {
  width: 1000px;
  color: #000000;
  background: #ccffff;
  border-radius: 10px;
  padding: 4px 0 8px 10px;
  font-size: 18px;
  text-align: center;
  line-height: 1;
  margin: 0 auto;
  box-shadow: 5px 5px 5px #808080;
}
.tbl04d {
  width: 1000px;
  color: #000000;
  background: #aaffff;
  border-radius: 10px;
  padding: 4px 0 8px 10px;
  font-size: 13px;
  line-height: 2;
  text-align: left;
  margin: 0 auto;
  box-shadow: 5px 5px 5px #808080;
}
.tbl06s {
  width: 1000px;
  border-radius: 10px;
  margin: 0 auto;
  color: #ffffff;
  background: #000066;
  font: 80% Verdana, sans-serif;
}
.tdc {text-align: center;}
.td700 { width: 700px; text-align: center; }
.td900 { width: 800px; }
.tmed { font: 14px "Tscu_SaiIndira", SaiIndira, sans-serif; text-align: center; }
.tstd { font: 17px/26px "Tscu_SaiIndira", SaiIndira, sans-serif; text-align: center; }
.thiru1 {
  width: 90vw;
  text-align: center;
  margin: 0 auto;
  font: 16px/24px "Tscu_SaiIndira", SaiIndira, sans-serif;
  color: #000000;
  background: #20b2aa;
}
.tdlt {
  color: #000000;
  background: #dbffff;
  font: 100%/110% "Tscu_SaiIndira", SaiIndira, sans-serif;
  text-align: left;
}
.tdr {
  color: #000000;
  background: #dbffff;
  font: 100%/110% "Tscu_SaiIndira", SaiIndira, sans-serif;
  text-align: right;
}
.tsml {
  font: 14px/130% "Tscu_SaiIndira", SaiIndira, sans-serif;
}